# Uses of Class
com.ocient.jdbc.XGConnection.RemoteNode

Packages that use XGConnection.RemoteNode
Package
Description
com.ocient.jdbc

## Uses of XGConnection.RemoteNode in com.ocient.jdbc

Fields in com.ocient.jdbc with type parameters of type XGConnection.RemoteNode
Modifier and Type
Field
Description
`protected List<XGConnection.RemoteNode>`
XGConnection.`secondaryInterfaces`
Methods in com.ocient.jdbc that return XGConnection.RemoteNode
Modifier and Type
Method
Description
`XGConnection.RemoteNode`
XGConnection.RemoteEndpoint.`getNode()`
Methods in com.ocient.jdbc that return types with arguments of type XGConnection.RemoteNode
Modifier and Type
Method
Description
`List<XGConnection.RemoteNode>`
XGConnectionInfo.`getHint_secondaryInterfaces()`
`protected List<XGConnection.RemoteNode>`
XGConnection.`getInterfaces()`
Method parameters in com.ocient.jdbc with type arguments of type XGConnection.RemoteNode
Modifier and Type
Method
Description
`XGConnectionInfo.Builder`
XGConnectionInfo.Builder.`setHint_secondaryInterfaces(List<XGConnection.RemoteNode> hint_secondaryInterfaces)`